Metacat - Bug #3082

misspelled word on NCEAS redirect to online form page
01/22/2008 11:14 AM - Callie Bowdish

Status: Resolved Start date: 01/22/2008
Priority: Normal Due date:

Assignee: Shaun Walbridge % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 3082

Description

After logging in on the NCEAS skin their is a intermediary page that is displayed before being redirected to the NCEAS Data
Repository Form. There is a misspelling. "You will be automatically redirected to the data repoistory form." Repoistory needs to be
changed to repository.

History

#1 - 01/22/2008 11:41 AM - ben leinfelder

this is in: metcat/lib/style/skins/nceas/nceas-login.xsl
it has been updated in CVS, but needs to be deployed (on knb).

#2 - 01/22/2008 11:55 AM - Callie Bowdish

Spelling correction made and updated in CVS and on the productions server file.

#3 - 03/27/2013 02:22 PM - Redmine Admin
Original Bugzilla ID was 3082
